<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'vi', version '3.7'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencies'] = 'Năng lực';
$string['competenciesarenotenabled'] = 'Năng lực không hoàn thành';
$string['competenciessettings'] = 'Điều chỉnh "Năng lực"';
$string['completeplanstask'] = 'Kế hoạch hoàn thành khóa học';
$string['coursecompetencyoutcome_complete'] = 'Hoàn thành năng lực';
$string['coursecompetencyoutcome_evidence'] = 'Đính kèm bằng chứng';
$string['coursecompetencyoutcome_none'] = 'Không làm gì';
$string['coursecompetencyoutcome_recommend'] = 'Gửi xem xét';
$string['enablecompetencies_desc'] = 'Các năng lực cho phép đánh giá người sử dụng thông qua các kế hoạch học tập.';
$string['errorcannotchangeapastduedate'] = 'Đã quá hạn nộp bài; Không thể thay đổi gì.';
$string['errorcannotsetduedateinthepast'] = 'Hạn nộp bài không thể cài đặt trong quá khứ.';
$string['errorcannotsetduedatetoosoon'] = 'Ngày phải nộp bài quá sớm.';
$string['errornocompetency'] = 'không thể tìm thấy năng lực {$a}';
$string['eventcompetencycreated'] = 'Năng lực được khởi tạo.';
$string['eventcompetencydeleted'] = 'Năng lực đã được xóa.';
$string['eventcompetencyupdated'] = 'Năng lực được cập nhật.';
$string['eventcompetencyviewed'] = 'Năng lực được xem';
$string['eventplancompleted'] = 'Kế hoạch học được hoàn thành.';
$string['planstatusinreview'] = 'Đang đánh giá';
$string['privacy:metadata:usercomp:grade'] = 'Điểm giành được cho khả năng';
$string['privacy:metadata:usercomp:status'] = 'Trạng thái của năng lực';
$string['taxonomy_competency'] = 'Năng lực';
$string['taxonomy_indicator'] = 'Chỉ số';
$string['taxonomy_outcome'] = 'Kết quả';
$string['taxonomy_practice'] = 'Thực hành';
$string['taxonomy_proficiency'] = 'Thành thạo';
$string['usercommentedonacompetency'] = '{$a->fullname} đã bình luận về khả năng "{$a->competency}":

{$a->comment}

Xem tại: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} đã bình luận về khả năng "{$a->competency}":</p>
<div>{$a->comment}</div>
<p>See: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname}  đã bình luận về khả năng "{$a->competency}".';
$string['usercommentedonacompetencysubject'] = '{$a}  đã bình luận về khả năng.';
